 body {
	background: #FFFFFF;
	background:url(../img/sky.png) repeat-x top center;
}

a { color: #0B94BF; text-decoration: none; }
a:hover { text-decoration: underline; }
h1, h2, h3, h4, h5 { color: #333333; }
h1 { font-size: 2em; line-height: 1.5em; padding: 0 0 20px 0; color:#000000; letter-spacing:-1px; }
h2 { font-size: 1.4em; }
h3 { font-size: 1.2em; }

.map-view-button {
	position:relative;
	top:-2px;
	display:inline;
}

.map-view-button a {
	background:url(../img/globe_model_16.png) #EEEEEE no-repeat 62px center;
	padding: 4px 22px 4px 4px;
	border-radius:5px;
	border:1px solid #CCCCCC;
}

.map-view-button a:hover {
	background-color:#E8E8E8;
	text-decoration:none;
	box-shadow:0 0 5px #707070;
}

#additional-links {
	position:absolute;
	right:25px;
	top:97px;
}

.additional-icons {
    position: absolute;
    right: 25px;
    top: 15px;
}

#leftSide .page-title {
	padding-bottom:0;
}


.content .search-results dd {
	margin-bottom:1.5em;
	border-bottom:1px solid #CCCCCC;
}

.messages.status p {
	margin-bottom:0;
}

#leftSide h1.page-title {
	padding-bottom:0;
}

.gmap-popup h4 {
	margin-bottom:0;
	font-size:1em;
	word-wrap:normal;
	padding-top:5px;
}

.gmap-popup .adr{

}

fieldset {
	border: 1px solid #cccccc;
	padding: 10px 15px;
}
legend { padding: 0px 10px; font-weight: bold; }
table { width: 100%; }


.bold { font-weight: bold; }
.center { text-align: center; }
.floatLeft { float: left; }
.floatRight { float: right; }
.hidden { display: none; }
.overflow { overflow: hidden; }
a.pdf { background: url(../img/pdfIcon.png) no-repeat right center; padding: 3px 20px 2px 0; }

.block p {
	margin-bottom: 0px;
}

#welcome-banner {
	background:url(../img/welcome.png) no-repeat scroll center top;
	margin-top:40px;
	margin-left:10px;
	width:694px;
	height:53px;
}

#page-wrapper {
	width:100%;
	height:200px;
	position:relative;
	top:0;
	left:0;
	background:url(../img/city_bburg.png) repeat-x scroll center bottom;
}

#nightorday {
	width:100%;
	height:200px;
	position:relative;
	top:0;
	left:0;
	/*background:url(../img/night.png) repeat-x scroll center bottom;*/
}

#condition {
    text-align: center;
    display:none;
    position:relative;
    height:20px;
    padding: 0px 6px 0px 6px;
}
#condition.inline {
	display: inline-block;
}

#page-top {
	overflow: hidden;
	position: absolute;
	height: 200px;
	left: 0px;
}

#page-wrapper div.welcomeImage, #page-wrapper .logoImage {
	z-index: 100;
}
#page-wrapper div.welcomeImage img {
	padding-left: 15px;
	padding-top: 15px;
}

#_banner {
	background: url("../img/sidebar_info_middle_copy.png") repeat-y scroll center top transparent; 
	/*background-color: #30AB33;*/
    padding: 10px 5px 10px 28px;
    margin: 15px 0;
    font-weight: bold;
    display: block;
    overflow: hidden;
}
#services_banner {
	/*background: url("../img/sidebar_info_bottom_copy.png") no-repeat scroll center top transparent; */
	background-color: #30AB33;
    overflow: hidden;
    height: 40px;
}
span.topButton {
	display: block;
	background:no-repeat top left;
	padding: 0px;
	margin: 0px;
	float: right;
	text-decoration:none;
	height: 23px;
}
span.myBEVbutton {
	background:url('../img/my_bev.png') no-repeat top left;
	width:72px;
}

span.myBEVbutton:hover {
	background:url('../img/my_bev.png') no-repeat left -23px;
	cursor:pointer;
}


span.logoutbutton {
	background:url('../img/my_bev.png') no-repeat -72px top;
	width:69px;
}

span.logoutbutton:hover {
	background:url('../img/my_bev.png') no-repeat -72px -23px;
	cursor:pointer;
}

span.disableAnimation {
	background:url('../img/my_bev.png') no-repeat -141px top;
	width:98px;
}
span.disableAnimation:hover {
	background:url('../img/my_bev.png') no-repeat -141px -23px;
	cursor: pointer;
}

span.enableAnimation {
	background:url('../img/my_bev.png') no-repeat -239px top;
	width:98px;
}
span.enableAnimation:hover {
	background:url('../img/my_bev.png') no-repeat -239px -23px;
	cursor: pointer;
}

.main_content {
	margin: 0 auto;
}

.relative {
	position: relative;
}

.header {
	height: 200px;
	margin: 0;
	padding: 0;
}

#nav_main_bg {
	background: url(../img/grass_top.png) repeat-x top center;
	position: absolute;
	top: 291px;
	left: 0;
	width: 100%;
	height:42px;
	z-index: 0;
}

#navigation {
	background: url(../img/grass_top.png) repeat-x top center;
	width: 100%;
	height: 48px;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

.nav_main {
	width: 960px;
	color: #FFFFFF;
	height: 36px;
	font-size: 12pt;
	margin: 0 auto;
	padding: 12px 0 0 0;
	text-align: center;
}

.nav_main ul {
	margin: 0;
	padding: 0;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	text-align: center;
}

.nav_main ul li {
	padding: 5px 13px;
	display: inline;
	margin: 5px 15px 0;
}

.nav_main ul li a, .nav_main ul li a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.nav_main ul li.first {
	margin-left: 0;
}

.nav_main ul li.last{
	margin-right: 0;
}

.nav_main ul li ul {
	display: none;
}

#sub_navigation {
	background: #31AB34;
	width: 100%;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

#user_profile_other_posts {
  font-size: 70%;
}
/* Fixes padding isse for sub-navigation */

.nav_sub ul.menu .leaf {
	padding:0;
}

.nav_sub {
	width: 960px;
	margin: 0 auto;
	font-size: 9pt;
	padding: 0;
	text-align: center;
	height:30px;
}

.nav_sub ul {
 	padding-left: 100 px;
	margin: 0;
	padding: 0;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	overflow: hidden;
	/*margin-left: 100px;*/
}

.nav_sub ul li {
	display: inline-table;
	line-height: 20px;
	/*float: left;*/
	margin: 0;
	padding: 0;
}

.nav_sub ul li:hover, .nav_sub li.active-trail, .nav_sub li.active {
	background: #29922C;
	color: #FFFFFF;
}


.nav_sub ul li a {
    float: left;
	display: block;
	line-height: 20px;
	padding: 5px 20px;
	color: #BDEABD;
	text-decoration: none;
}

.nav_sub ul li a:hover, .nav_sub li.active-trail a, .nav_sub li.active a {
	color: #FFFFFF;
	text-decoration: none;
}

.nav_sub ul li.first {
	margin-left: 0;
}

.nav_sub ul li.last{
	margin-right: 0;
}

.nav_sub h2.title, .nav_main h2.title {
	display: none;
}

.nav_sub div.content, .nav_main div.content {
	margin: 0 0 0;
}


.nav_sub ul li ul {
	display: none;
}
.nav_sub ul li.expanded {
	background-color: #29922C;
}
/*
.nav_sub ul li.expanded ul {
	display: inline;
	background: #31AB34;
}
.nav_sub ul li.expanded ul li a {
	background: #31AB34;
}*/


#content_main {
	height:500px;
	min-height: 500px;
	background: url(../img/content_bottom.png) repeat-x bottom center;
	padding-bottom: 30px;
}

div.grid_8.content {
	height:500px;
	min-height: 500px;
	position: relative;
}

html>body #content_main, html>body div.grid_8.content {
	height:auto;
}

#content_main h1 {
	margin: 0;
}

#content_main h2 {
	margin: 0;
}
#leftSide div.block h2.title {
	margin: 0 0 10px;
	border-bottom: 1px solid #bbb;
}	

h2.title {
	margin:0;
	padding:10px 0 5px;
}
.sidebar h2.title {
	padding-top: 0px;
}

.contentwrapper {
	padding-top:20px;
}

/* Changes bullet style for sidebar */

.sidebar_widget_middle ul {
	padding: 0 0 10px 8px;
	list-style: none outside none;
}

.content ul li.leaf, .content ul li {
	list-style-image: none;
	list-style-type: disc;
}
.sidebar_widget_container ul li {
	margin-left: 6px;
}

/* Changes spacing for sidebar headings */

.sidebar_widget_middle h2.title {
	padding:0 0 5px 0;
}

.sidebar_widget_container {
	position: relative;
	min-height: 40px;
	margin: 0 0 10px 0;
}

.sidebar_widget_top {
	background: url(../img/sidebar_info_top.png) no-repeat top center;
	height: 25px;
	overflow: hidden;
}

.sidebar_widget_middle {
	background: url(../img/sidebar_info_middle.png) repeat-y top center;
	padding: 0 25px;
}

.sidebar_widget_middle h1 {
	font-size: 21px;
	line-height: 1em;
	color: #000000;
	padding: 0 0 20px 0;
	margin: 0;
}

.sidebar_widget_middle h2 {
	font-size: 16px;
	line-height: 1em;
	color: #333333;
	padding: 0 0 10px 0;
	margin: 0;
}

.sidebar_widget_middle div.content {
	overflow: hidden;
}

.sidebar_widget_bottom {
	background: url(../img/sidebar_info_bottom.png) no-repeat top center;
	height: 30px;
	overflow: hidden;
}

/* Fixes margin for title in footer */

.subfooter h2.title {
	display:none;
}

.subfooter .content p {
	margin: 0 0 20px 0;
}

.subfooter {
	font-size: 11px;
}

/* Fixes margin for title in footer */

#footer h2.title, #footer p {
	margin:0;
}

#footer {
	color: #FFFFFF;
	background: #525252 url(../img/footer.png) repeat-x top center;
	padding: 0;
	margin: 0;
}

#footer a {
	color: #D3EDF5;
	text-decoration: underline;
}

#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}


div.messages {
  background: #FFF9D7 url(../img/warning.png) 5px center no-repeat;
  border: 2px solid #E2C822;
  padding: 10px 5px 10px 28px;
  margin: 15px 0;
  font-weight: bold;
  display: block;
}
div.messages.status {
  background: #D9EDDA url(../img/checkmark.png) 5px center no-repeat;
  border-color: #8ED291;
}
div.messages.error {
  background: #F4E4E4 url(../img/error.png) 5px center no-repeat;
  border-color: #DA8E8E;
}
div.messages.noIcon {
  background-image: none;
  padding-left: 10px;
}
.messages ul {
	margin-bottom: 0px;
}

/* Status Report Table Width */

table.system-status-report {
	width:100%;
}


/* This is the styling for the listings of businesses and organizations */
div.cardWrapper.page {
	background:none repeat scroll 0 0 #FFFFFF;
	border:3px solid #D9D9D9;
	margin-bottom:10px;
	min-height:65px;
	padding:20px;
	position:relative;
}

div.cardWrapper div.listingTitleWrapper table {
	width: auto;
	margin: 10px 0 5px 5px;
}
div.cardWrapper div.listingTitleWrapper table tr td.first {
	padding-right: 10px;
}
div.cardWrapper div.listingTitleWrapper table tr, 
div.cardWrapper div.listingTitleWrapper table td {
	padding: 0px;
	background-color: transparent;
	border: none;
}

div.cardWrapper.page div.listingTitleWrapper {
	background:#EFEFEF;
	padding: 20px 20px 10px;
	margin:-20px -20px 20px -20px;
	display:block;
	overflow:hidden;
}

div.cardWrapper div.field-field-descrip {
	padding: 0 0 20px 0;
}

div.cardWrapper div.map {
	padding-top:20px;
}

div.categoryListing {
	margin:10px 0 0 0;
	padding:0;
}

div.categoryListing span.title {
	margin:0;
	padding:3px 5px 2px 0;
	font-size:0.85em;
	font-weight:bold;
	float:left;
	text-shadow:1px 1px 0 #FFFFFF;
	-moz-text-shadow:1px 1px 0 #FFFFFF;
	-webkit-text-shadow:1px 1px 0 #FFFFFF;
}

div.categoryListing ul {
	margin:0;
	padding:0;
}

div.categoryListing ul li {
	list-style-type:none;
	display:inline;
	margin:0 5px 0 0;
	padding:0;
}

div.categoryListing ul li a {
	background:#D1ECF5;
	border:1px solid #A4DDEF;
	color:#0B94BF;
	font-size:0.85em;
	padding:3px 5px 2px 5px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-webkit-transition: -webkit-box-shadow 0.2s linear;
}

div.categoryListing ul li a:hover {
	border:1px solid #0B94BF;
	text-decoration:none;
	box-shadow:0 0 3px #2396BF;
	-moz-box-shadow:0 0 3px #2396BF;
	-webkit-box-shadow:0 0 3px #2396BF;
}

/* TEASER */
div.cardWrapper p.listingTitle {
	font-weight: bold;
	margin-bottom: 0;
	font-size: 1.3em;
}

span.locationLine {
	color:#666666;
}

div.teaserLink {
	background:#97ACB2;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	float:right;
	padding:0;
	margin-left:7px;
	display:block;
	text-shadow:1px 1px 0px #404040;
	color:#FFFFFF;
}

div.teaserLink.approved {
	background:#3FC03F;
}

div.teaserLink a {
	color:#FFFFFF;
	display:block;
	padding:3px 8px 2px 8px;
	text-decoration:none;
	font-weight:bold;
	font-size:0.9em;
}

div.teaserLink a:hover {
	color:#FFFFFF;
	display:block;
	padding:3px 8px 2px 8px;
	text-decoration:none;
	font-weight:bold;
	font-size:0.9em;
	background:#404040;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}


div.teaserLink.hollow {
	background:none;
	color:#404040;
	display:block;
	padding:3px 8px 1px 8px;
	text-decoration:none;
	font-weight:bold;
	font-size:0.9em;
	text-shadow:1px 1px 0px #FFFFFF;
}

div.teaserIconExists {
	height:45px;
	width:45px;
	padding:3px;
	background:#FFFFFF;
	border:1px solid #CCCCCC;
	margin-right:10px;
	float:left;
	display:block;
}

div.teaserIcon {
	height:45px;
	width:45px;
	padding:3px;
	/*background:#FFFFFF;*/
	/*border:1px solid #CCCCCC;*/
	margin-right:10px;
	float:left;
	display:block;
}

div.teaserRight {
	width:540px;
	padding:0;
	margin-right:10px;
	float:right;
	display:block;
}

div.listingIcon {
	padding:0;
	margin-right:10px;
	margin-top:-6px;
	margin-left:-6px;
	float:left;
	display:block;
}


div.listing.teaser {
	background:none;
	border-top:1px solid #D9D9D9;
	margin:0;
	padding:10px 0;
}

div.listing.teaser.showBanner {
	padding-top:50px;
}

div.listing.teaser span.statusBanner {
	background:#404040;
	color:#FFFFFF;
	font-weight:bold;
	padding:5px 10px;
	position:absolute;
	left:-10px;
	top:10px;
}

div.listing.teaser span.statusBanner.approved {
	background:#3FC03F;
	color:#FFFFFF;
}

div.listing.teaser span.statusBanner.pending {
	background:#DEDEDE;
	color:#000000;
}

span.findOnFoursquare {
	width:98px;
	height:23px;
	margin-right:6px;
	margin-top:20px;
	display:inline-block;
	font-size:8px;
	background:url('../img/find_on_foursquare.png') no-repeat;
	padding:0;
}

span.findOnGowalla {
	width:98px;
	height:23px;
	margin-right:6px;
	margin-top:20px;
	display:inline-block;
	font-size:8px;
	background:url('../img/find_on_gowalla.png') no-repeat;
	padding:0;
}

/* END TEASER */




h2.node-title {
	padding-bottom: 0;
}
#frontpage_events_title {
    color:rgb(9, 148, 191);
}

#frontpage_events_title:hover {
    text-decoration: underline;
}

tr.stripe_even {
	background: #EBF6FC;
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
}


table.views-table {
	width: 100%;
}

table.views-table thead {
	border-bottom:2px solid #404040;
}

table.views-table tbody tr {
	border-bottom:1px solid #CCCCCC;
}


/*****
TABS
*****/

/* Overwrite Drupal Tabs Styling */
ul.primary {
	font-size:1.5em;
	border:0;
	line-height:normal;
	list-style-type:none;
	margin:0 0 10px 0;
	padding:3px 7px 7px 7px;
	background:#404040;
	overflow:hidden;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
}

ul.primary li {
	display:inline;
	margin-right:8px;
	margin-left:0;
	padding:0;
}

ul.primary li a {
	margin:0;
	font-weight:bold;
	letter-spacing:-0.5px;
	background:#404040;
	border:0;
	padding:4px 7px;
	font-size:0.6em;
	text-decoration:underline;
	color:#999999;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	text-transform:uppercase;
}

ul.primary li.active a {
	font-weight:bold;
	letter-spacing:-0.5px;
	background:#666666;
	border:0;
	padding:4px 7px;
	text-decoration:none;
	color:#FFFFFF;
}

ul.primary li.active a:hover {
	font-weight:bold;
	letter-spacing:-0.5px;
	background:#666666;
	border:0;
	padding:4px 7px;
	text-decoration:none;
	color:#FFFFFF;
}

ul.primary li a:hover {
	font-weight:bold;
	letter-spacing:-0.5px;
	background:#404040;
	border:0;
	padding:4px 7px;
	text-decoration:underline;
	color:#FFFFFF;
}

ul.secondary {
	border:0;
	height:auto;
	line-height:normal;
	list-style-type:none;
	margin-right:8;
	margin-left:0;
	margin-top:0;
	margin-bottom:10px;
	padding:3px 7px 7px 7px;
}

ul.secondary li {
	display:inline;
	margin-right:8px;
	margin-left:0;
	border:0;
	padding:0;
}

ul.secondary li a {
	margin:0;
	font-weight:bold;
	letter-spacing:-0.5px;
	background:none;
	border:0;
	padding:4px 7px;
	font-size:0.7em;
	text-decoration:underline;
	color:#404040;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	text-transform:uppercase;
}

ul.secondary li.active a {
	font-weight:bold;
	letter-spacing:-0.5px;
	background:#404040;
	border:0;
	padding:4px 7px;
	text-decoration:none;
	color:#FFFFFF;
}

ul.secondary li a:hover {
	font-weight:bold;
	letter-spacing:-0.5px;
	background:#404040;
	border:0;
	padding:4px 7px;
	text-decoration:none;
	color:#999999;
}


/* CUSTON STYLING FOR VIEWS TABLES */

table.views-table {
	width:100%;
}

table.views-table thead th {
	padding-right:1em;
	padding-left:5px;
	text-align:left;
	border-bottom:0;
	width: 300px;
}
table.contents {
    position: relative;
    left: 1px;
    width: 300px;
    border: 1px solid #AAAAAA;
    background-color:#F9F9F9;
}
table.views-table tr {
	padding:0;
	border:0;
}
html.js body.not-front div#page-wrapper div#content_main div.container_12 div.grid_12 div#leftSide.grid_8 div.pageContent div.view div.view-content p.noBottomMargin {
    border-bottom: none;
}
/*
html.js body.not-front div#page-wrapper div#content_main div.container_12 div.grid_12 div#leftSide.grid_8 div.pageContent div.view div.view-content table.views-table tbody tr.odd td.views-field {
    width: 250px;
}
*/

html.js body.not-front div#page-wrapper div#content_main div.container_12 div.grid_12 div#leftSide.grid_8 div.pageContent div.view div.view-content {
    font-size: 100%;
}
table.views-table tr.even {
	background:#FBFBFB;
}

table.views-table tr.odd {
	background:#EBF6FC;
}

table.views-table tr td {
	padding:5px;
	border-top: 2px solid #ACACAC;
}

table.views-table tr td.active {
	background-color:inherit;
}

/* OVERWRITE DRUPAL TABLE STYLING */

table.sticky-table {
	width:100%;
}

table.sticky-table thead th {
	padding-right:1em;
	padding-left:5px;
	text-align:left;
	border-bottom:0;
}

table.sticky-table tr {
	padding:0;
	border:0;
}

table.sticky-table tr.even {
	background:#FBFBFB;
}

table.sticky-table tr.odd {
	background:#EBF6FC;
}

table.sticky-table tr td {
    width:300px;
	padding:5px;
}

table.sticky-table tr td.active {
	background-color:inherit;
}


table.contents h2 {
    position: relative;
    left: 30%;
}

ol.local-links li {
    list-style-type: decimal;
}
/**
html.js body.not-front div#page-wrapper div#content_main div.container_12 div.grid_12 div#leftSide.grid_8 div.pageContent div.view div.view-content table.views-table tbody tr.odd td.views-field a{
	float:right;
}*/
#local_links_link {
	float:right;
}
#local_links_title {
	float:left;
}
html.js body.not-front div#page-wrapper div#content_main div.container_12 div.grid_12 div#leftSide.grid_8 div.pageContent div.view div.view-content table.views-table tbody tr.odd td.views-field div#local_links_body p {
	margin-bottom:0px;
	clear:both;
}
html.js body.not-front div#page-wrapper div#content_main div.container_12 div.grid_12 div#leftSide.grid_8 div.pageContent div.view div.view-content table.views-table tbody tr.even td.views-field div#local_links_body p {
	margin-bottom:0px;
	clear:both;
}
/**
html.js body.not-front div#page-wrapper div#content_main div.container_12 div.grid_12 div#leftSide.grid_8 div.pageContent div.view div.view-content table.views-table tbody tr.even td.views-field a{
	float:right;
}*/
td div.item-list ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

td div.item-list ul li {
	display:block;
	margin:0;
	padding:0;
}

tr.selected td {
	background:#FFEE99;
}


.help {
	font-style: italic;
	margin: 10px 0 5px;
}

.nav_main ul.menu li {
	padding:0;
}

.nav_main ul.menu li a {
	padding:7px 10px 6px 10px;
}

.nav_main ul li.active-trail {
	background: #29922C;
	padding:7px 0 6px 0;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	box-shadow:inset 1px 1px 2px #404040;
	-moz-box-shadow:inset 1px 1px 2px #404040;
	-webkit-box-shadow:inset 1px 1px 2px #404040;
	text-shadow:1px 1px 0 #404040;
}

.nav_main ul.menu li:hover a {
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	box-shadow:inset 1px 1px 2px #404040;
	-moz-box-shadow:inset 1px 1px 2px #404040;
	-webkit-box-shadow:inset 1px 1px 2px #404040;
	text-shadow:1px 1px 0 #404040;
	background-color: #29922C
}

/* Custom Styling for Drupal */

.block-region {
	background:none;
	color:#000000;
	font-size:12pt;
	font-weight:bold;
	border:3px dashed #CCCCCC;
	padding:5px;
	text-align:center;
}

div.nav_main div.block-region {
	margin-top:-30px;
	margin-left:-150px;
	width:150px;
	color:#FFFFFF;
	border:3px dashed #FFFFFF;
}

/* BEV Search Box */
div.search_box {
	background:#D1ECF5;
	height:64px;
	width:295px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-moz-box-shadow:2px 2px 3px #BBBBBB;
	-webkit-box-shadow:2px 2px 3px #BBBBBB;
	margin:0 0 15px;
	padding:0;
	position:relative;
}

div.search_box label {
	display:none;
}

div.search_box input.form-text {
	position:absolute;
	left:10px;
	top:10px;
	width:192px;
	border:1px solid #9BD6EF;
	padding:6px;
	height:30px;
	font-size:1.5em;
	color:#999999;
	font-family:Arial, sans, sans-serif;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
}

div.search_box input.form-text:focus {
	box-shadow:0 0 0 #FFFFFF;
    -moz-box-shadow:0 0 0 #FFFFFF;
	-webkit-box-shadow:0 0 0 #FFFFFF;
	border:1px solid #9BD6EF;
}

div.search_box input.form-submit {
	position:absolute;
	right:10px;
	top:10px;
	width:70px;
	height:44px;
	border:1px solid #9BD6EF;
	background:#9BD6EF;
	padding:8px;
	font-size:1.3em;
	color:#FFFFFF;
	font-family:Arial, sans, sans-serif;
	margin:0;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	box-shadow:0 0 0 #FFFFFF;
    -moz-box-shadow:0 0 0 #FFFFFF;
	-webkit-box-shadow:0 0 0 #FFFFFF;
}

div.search_box input.form-submit:hover, div.search_box input.form-submit:focus, div.search_box input.form-submit:active {
	background:#6FBFDF;
	cursor:pointer;
	border:1px solid #9BD6EF;
	box-shadow:0 0 0 #FFFFFF;
    -moz-box-shadow:0 0 0 #FFFFFF;
	-webkit-box-shadow:0 0 0 #FFFFFF;	
}

/* User Login Block */

div#block-user-0 h2 {
	display:none;
}

#user-login-form {
	margin:0;
	padding:0;
}

#user-login-form label {
	text-align:left;
}

#user-login-form input {
	width:236px;
	border:1px solid #9BB0B7;
	padding:6px;
	height:30px;
	font-size:1.5em;
	color:#202020;
	font-family:Arial, sans, sans-serif;
}

#user-login-form input.form-submit {
	width:250px;
	height:45px;
	background:url('../img/login_button.gif') no-repeat top left;
	border:0;
	padding:8px;
	font-size:1.3em;
	color:transparent;
	text-indent:-9999px;
	font-family:Arial, sans, sans-serif;
}

#user-login-form input.form-submit:hover, #user-login-form input.form-submit:active {
	background:url('../img/login_button.gif') no-repeat bottom left;
	cursor:pointer;
}

#user-login-form div.item-list ul li.first a {
	display:block;
	width:250px;
	height:45px;
	background:url('../img/createaccount_button.gif') no-repeat top left;
	border:0;
	padding:0;
	margin:10px 0;
	font-size:1.3em;
	color:transparent;
	text-indent:-9999px;
	font-family:Arial, sans, sans-serif;
}

#user-login-form div.item-list ul li.first a:hover {
	background:url('../img/createaccount_button.gif') no-repeat bottom left;
	cursor:pointer;
}


div.item-list ul {
	margin:10px 0 0 0;
	padding:0;
}

div.item-list ul li {
	display:block;
	list-style-type:none;
	margin:0;
	padding:0;
}

/* User Registration Page */


#user-register fieldset legend {
	font-size:1.5em;
	font-weight:bold;
	letter-spacing:-1px;
	color:#202020;
}


/* User Login Styling */

div#autocomplete ul li {
	margin-left: 0px;
	padding-left:5px;
}

/* Other styling for forms */

form-textarea {
	font-family:Arial, sans, sans-serif;
}

/* Password reset styling */


/* Map Stylings */
#edit-field-location-map-openlayers-wkt-wrapper,
#edit-field-street-address-0-value-wrapper,
#edit-field-city-0-value-wrapper,
#edit-field-zip-0-value-wrapper,
#field-location-map-toggle {
	display: none;
}

.olControlDrawFeaturePointItemInactive {
	display: none;
}



/* RSS Feeds */
div.pageContent, div.block-views {
	position: relative; 
}

div.block-views div.feed-icon {
	position: absolute;
	top: 5px;
	right: 0px;
}

div.feeds {
	float: right;
}

div.block-views div.feed-icon {
	top: 15px;
}

/* Styling for Pending Queue View */
.view-pending table thead tr th.views-field-title {
	width:150px;
}

.view-pending table tbody tr td.views-field-created {
	font-size:0.8em;
}

.view-pending table tbody tr td.views-field-nid, .view-pending table tbody tr td.views-field-edit-node, .view-pending table tbody tr td.views-field-delete-node {
	padding:0;
	text-align:right;
}

.view-pending table tbody tr td.views-field-nid a, .view-pending table tbody tr td.views-field-edit-node a, .view-pending table tbody tr td.views-field-delete-node a {
	font-size:0.7em;
	font-weight:bold;
	padding:5px 7px 3px 7px;
	border-radius:30px;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	background:#CCCCCC;
	color:#666666;
	text-transform:uppercase;
}

.view-pending table tbody tr td.views-field-nid a:hover {
	background:#404040;
	color:#CCCCCC;
	text-decoration:none;
}


.view-pending table tbody tr td.views-field-edit-node a:hover {
	background:#404040;
	color:#CCCCCC;
	text-decoration:none;
}


.view-pending table tbody tr td.views-field-delete-node a:hover {
	background:#BF2F2F;
	color:#FFCFCF;
	text-decoration:none;
}

/* Forms */


form label {
	font-size:1em;
}

div.form-item div.description {
	color:#404040;
	font-size:1em;
	font-style:italic;
}

#edit-field-venue-not-in-list-value-wrapper {
	display:none;
}

form input.form-text {
	font-family:Arial, Tahoma, Verdana, Sans;
	-webkit-transition: -webkit-box-shadow 0.2s linear;
	border:1px solid #999999;
	color:#404040;
	font-size:1em;
	width:50%;
	padding:4px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

form textarea.form-textarea {
	font-family:Arial, Tahoma, Verdana, Sans;
	-webkit-transition: -webkit-box-shadow 0.2s linear;
	font-family:Arial, Tahoma, Verdana, sans;
	border:1px solid #999999;
	color:#404040;
	font-size:1.1em;
	padding:5px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

form input.form-text:focus, form textarea.form-textarea:focus {
	border:1px solid #208AAF;
	box-shadow:0 0 5px #2396BF;
	-moz-box-shadow:0 0 5px #2396BF;
	-webkit-box-shadow:0 0 5px #2396BF;
}

form input.form-submit {
	font-family:Arial, Verdana, Tahoma, sans;
	-moz-border-radius:15px 15px 15px 15px;
	-moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.1);
	-webkit-border-radius:15px 15px 15px 15px;
	-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.1);
	background:#006699;
	background:-moz-linear-gradient(center top , #D1ECF5, #00AEEF) repeat scroll 0 0 transparent;
	-webkit-transition: -webkit-box-shadow 0.2s linear;
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#D1ECF5), to(#00AEEF));
	border:1px solid #40AACF;
	color:#FFFFFF !important;
	/*display:block;*/
	font-weight:bold;
	line-height:18px;
	padding:4px 15px 6px;
	text-align:center;
	text-shadow:0 -1px 0 #208AAF;
	font-size:1em;
	margin-top:10px;
}

form input.form-submit:hover, form input.form-submit:focus {
	box-shadow:0 0 5px #2396BF;
	-moz-box-shadow:0 0 5px #2396BF;
	-webkit-box-shadow:0 0 5px #2396BF;
	border-color:#208AAF;
	text-decoration:none;
	cursor:pointer;
}

html.js input.form-autocomplete {
	background-position: 100% 100px;
}

html.js input.throbbing {
	background-position: 100% -17px;
}

/* User Profile/Event Page */
div.user-profile table tbody tr {
	font-size:1.5em;
	background:none;
}

div.user-profile table tbody tr td, div.event table tbody tr td {
	padding:7px 0;
}

div.user-profile table tbody tr td.user-profile-title {
	width:200px;
}

/* Pager Styling */
div.item-list ul.pager {
	height:50px;
	font-size:1.1em;
}

div.item-list ul.pager li {
	background:#D1ECF5;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border:1px solid #A4DDEF;
}

div.item-list ul.pager li.pager-current {
	background:#0B94BF;
	border:1px solid #0B94BF;
	color:#FFFFFF;
}

/* FAQ */
div.faq {

}

div.faq-question {
	/*background:url('../img/faq.gif') no-repeat 0 5px;*/
	font-weight:bold;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	background:#EBF6FC;
	border-color:#D1ECF5 #DDDDDD #DDDDDD;
	border-left:1px solid #DDDDDD;
	border-right:1px solid #DDDDDD;
	border-style:solid;
	border-width:1px;
	font-weight:bold;
	margin:0;
	padding: 8px 7px 4px;
}

div.faq-question.faq-qa-visible {
	/*background:url('../img/faq-expanded.gif') no-repeat 0 5px;*/
	background:#0B94C1;
	border:1px solid #006699;
}

div.faq-question.faq-qa-visible a {
	color:#EBF6FC;
}

div.faq-question-answer {
	margin-bottom:4px;
}

div.faq-answer {
	font-size:1em;
	padding-left:0;
}

div.faq-answer ol, div.faq-answer p {
	padding:10px 0;
	margin:0;
}

/* Homepage Callout Box */

div.callout {
	background:#D1ECF5;
	padding:15px;
	font-size:1.5em;
	letter-spacing:-1px;
	text-shadow:1px 1px 0 #E7F5FA;
}

div.callout p {
	padding:0;
	margin:0;
}

div.callout h1 {
	font-size:1.6em;
	font-weight:bold;
	letter-spacing:-2px;
	margin:0;
	padding:5px 0 0 0;
}

.callout-button {
	margin-top:5px;
	float:right;
	display:inline-block;
}

.button {
	font-family:Arial, Verdana, Tahoma, sans;
	-moz-border-radius:15px 15px 15px 15px;
	-moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.1);
	-webkit-border-radius:15px 15px 15px 15px;
	-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.1);
	background:#006699;
	background:-moz-linear-gradient(center top , #D1ECF5, #00AEEF) repeat scroll 0 0 transparent;
	-webkit-transition: -webkit-box-shadow 0.2s linear;
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#D1ECF5), to(#00AEEF));
	border:1px solid #40AACF;
	color:#FFFFFF !important;
	/*display:block;*/
	font-weight:bold;
	line-height:18px;
	padding:4px 15px 6px;
	text-align:center;
	text-shadow:0 -1px 0 #208AAF;
	font-size:1em;
	margin-top:10px;
}

.button:hover, .button:focus {
	box-shadow:0 0 5px #2396BF;
	-moz-box-shadow:0 0 5px #2396BF;
	-webkit-box-shadow:0 0 5px #2396BF;
	border-color:#208AAF;
	text-decoration:none;
	cursor:pointer;
}

/* Special Styling for the "What's New" Page */

#whats-new {
	font-size:1.5em;
}

#whats-new h1 {
	padding:0;
	font-size:1.2em;
	letter-spacing:0;
}

#whats-new div.clear {
	height:50px;
}

#whats-new div.img img {
	border:1px solid #9BC3CF;
	box-shadow: 2px 2px 8px #404040;
	-moz-box-shadow: 2px 2px 8px #404040;
	-webkit-box-shadow: 2px 2px 8px #404040;
}




/* Hide "Suggest a Category" field */

#edit-field-suggest-business-cat-0-value-wrapper, #edit-field-suggest-organization-cat-0-value-wrapper {
	display:none;
}

.descrip_box {
	background:#EBF6FC;
	padding:10px;
	border:1px dashed #666666;
	margin-top:10px;
	font-style:normal;
	font-weight:bold;
}

.descrip_box a {
	font-weight:bold;
}
.buttonBox{
	height: auto; 
	text-align: center; 
	background: #D56C49;
	display: inline-block;
}
.buttonBox2{
	height: auto; 
	text-align: center; 
	background:#6FD06F;
	display: inline-block;
}
.bevButton {
	text-align:center;
	font-size:40px;
	padding:10px 0px;
}

body.not-logged-in fieldset.collapsible, body.not-logged-in #field-location-map-toggle {
	display: none;
}
body.not-logged-in div.node fieldset.collapsible {
	display: block;
}

div.views-admin-links ul.links li {
	float: left;
}

/* DNS Form */
#webform-client-form-9877 textarea.form-textarea {
	height:auto;
}



/* CKEditor adjustments */
div .cke_skin_office2003 .cke_toolbar_start {
	display: none;
}
div .cke_skin_office2003 .cke_toolbar {
	background-image: none;
}


div.block { position: relative; }
div.block:hover div.blockEditLink {
	display: block;
}
div.blockEditLink {
	position: absolute;
	top: 10px;
	right: 10px;
}
#login_block {
	position:absolute;
	left:80px;
	top:35px;

}

#login_title {
    font-size: medium;
}
#login_block_spacer {
    height: 40 px;
}

a.selection {
	background: #00A5DF;
	border: 1px solid #404040;
	color: #fff;
	display: block;
	font-size: 1.3em;
	padding: 6px;
}

.pageContent .listing .content {
	width:574px;
	word-wrap: break-word;
}


div.node div.field-type-location {
	margin: 15px 0;
}


div.attachment div.gmap-control.gmap-gmap.gmap {
	display: none;
}

#disableAnimation{
	display: none;
	text-decoration: none; 
	cursor: text; 
}

#enableAnimation{
	display: none;
	text-decoration: none; 
	cursor: text;
}

/* Featured Site */
.view-Featured-Site div.views-field-title {
	font-size:20px;
}
.view-Featured-Site div.views-field-field-featured-site-desc-value {
	margin: 5px 0 25px;
}

.container-inline-date.form-item.date-clear-block {
	width:200px;
	display:inline-block;
}

div.gmap-map {
	height: 400px;
}


/* Announcements */
div.view-Announcements div.node {
	margin-bottom: 10px;
}

/* Events */
div.view-events div.node {
    margin-bottom: 10px;
}
